framework:
    html_sanitizer:
        sanitizers:
            pimcore.wysiwyg_sanitizer:
                allow_elements:
                    span: ['class']
                    p: ['class']
                    b: 'class'
                    strong: 'class'
                    em: 'class'
                    h1: 'class'
                    h2: 'class'
                    h3: 'class'
                    h4: 'class'
                    h5: 'class'
                    h6: 'class'
                    blockquote: 'class'
                    a: ['class', 'href', 'target', 'title', 'rel']
                    figure: ['class']
                    picture: ['class', 'width', 'height']
                    img: ['class', 'width', 'height', 'alt', 'title', 'src', 'srcset', 'loading']
                    table: ['class', 'width', 'height']
                    colgroup: 'class'
                    col: ['class']
                    thead: 'class'
                    tbody: 'class'
                    tr: 'class'
                    td: 'class'
                    th: 'class'
                    ul: ['class']
                    li: ['class']
                    ol: ['class']
                    iframe: '*'
                    embed: '*'
                drop_attributes:
                    style: '*'
